{
  "structure": "MultiLanguageResource",
  "fields": [
    {
      "name": "Id",
      "type": "string"
    },
    {
      "name": "key",
      "type": "string"
    },
    {
      "name": "English",
      "type": "string"
    },
    {
      "name": "ChineseSimplified",
      "type": "string"
    }
  ],
  "count": 38,
  "items": [
    {
      "Id": "1",
      "key": "Scene9_Image1",
      "English": "Decorate/Scene9/new/scene6_new_baijian1",
      "ChineseSimplified": "Decorate/Scene9/new/scene6_new_baijian_ch"
    },
    {
      "Id": "2",
      "key": "Scene9_Image2",
      "English": "Decorate/Scene9/new/scene6_new_baijian3",
      "ChineseSimplified": "Decorate/Scene9/new/scene6_new_baijian3_ch"
    },
    {
      "Id": "3",
      "key": "Scene9_Image3",
      "English": "Decorate/Scene9/new/scene6_new_heiban",
      "ChineseSimplified": "Decorate/Scene9/new/scene6_new_heiban_ch"
    },
    {
      "Id": "4",
      "key": "Scene9_Image4",
      "English": "Decorate/Scene9/new/scene6_new_biaoti",
      "ChineseSimplified": "Decorate/Scene9/new/scene6_new_biaoti_ch"
    },
    {
      "Id": "5",
      "key": "Scene9_Image5",
      "English": "Decorate/Scene9/new/scene6_new_men",
      "ChineseSimplified": "Decorate/Scene9/new/scene6_new_men_ch"
    },
    {
      "Id": "6",
      "key": "Scene9_Image6",
      "English": "Decorate/Scene9/old/scene6_new_baijian2",
      "ChineseSimplified": "Decorate/Scene9/old/scene6_new_baijian2_ch"
    },
    {
      "Id": "7",
      "key": "Scene9_Image7",
      "English": "Decorate/Scene9/old/scene6_old_qiang",
      "ChineseSimplified": "Decorate/Scene9/old/scene6_old_qiang_ch"
    },
    {
      "Id": "8",
      "key": "Scene9_Image8",
      "English": "Decorate/Scene9/old/scene6_old_zhaopai",
      "ChineseSimplified": "Decorate/Scene9/old/scene6_old_zhaopai_ch"
    },
    {
      "Id": "9",
      "key": "Scene10_Image1",
      "English": "Decorate/Scene10/new/scene7_new_beijia2",
      "ChineseSimplified": "Decorate/Scene10/new/scene7_new_beijia2_ch"
    },
    {
      "Id": "10",
      "key": "Scene10_Image2",
      "English": "Decorate/Scene10/new/scene7_new_guizi",
      "ChineseSimplified": "Decorate/Scene10/new/scene7_new_guizi_ch"
    },
    {
      "Id": "11",
      "key": "Scene10_Image3",
      "English": "Decorate/Scene10/new/scene7_new_heiban2",
      "ChineseSimplified": "Decorate/Scene10/new/scene7_new_heiban2_ch"
    },
    {
      "Id": "12",
      "key": "Scene10_Image4",
      "English": "Decorate/Scene10/new/scene7_new_paizi",
      "ChineseSimplified": "Decorate/Scene10/new/scene7_new_paizi_ch"
    },
    {
      "Id": "13",
      "key": "Scene10_Image5",
      "English": "Decorate/Scene10/new/scene7_new_zhuangshi",
      "ChineseSimplified": "Decorate/Scene10/new/scene7_new_zhuangshi_ch"
    },
    {
      "Id": "14",
      "key": "Scene15_Image6",
      "English": "Decorate/Scene15/new/scene9_good_xiaoheiban",
      "ChineseSimplified": "Decorate/Scene15/new/scene9_good_xiaoheiban_ch"
    },
    {
      "Id": "15",
      "key": "Scene15_Image7",
      "English": "Decorate/Scene15/new/maocesuo",
      "ChineseSimplified": "Decorate/Scene15/new/maocesuo_ch"
    },
    {
      "Id": "16",
      "key": "Scene8_Image1",
      "English": "Decorate/Scene8/new/scene10_good_chuanghu2",
      "ChineseSimplified": "Decorate/Scene8/new/scene10_good_chuanghu2_ch"
    },
    {
      "Id": "17",
      "key": "Scene8_Image2",
      "English": "Decorate/Scene8/new/scene10_good_kaimen",
      "ChineseSimplified": "Decorate/Scene8/new/scene10_good_kaimen_ch"
    },
    {
      "Id": "18",
      "key": "Scene8_Image3",
      "English": "Decorate/Scene8/new/scene10_good_paizi",
      "ChineseSimplified": "Decorate/Scene8/new/scene10_good_paizi_ch"
    },
    {
      "Id": "19",
      "key": "Scene8_Image4",
      "English": "Decorate/Scene8/new/scene10_good_san2",
      "ChineseSimplified": "Decorate/Scene8/new/scene10_good_san2_ch"
    },
    {
      "Id": "20",
      "key": "Scene32_Image1",
      "English": "Decorate/Scene32/old/scene32_new_huadianzhaopai1",
      "ChineseSimplified": "Decorate/Scene32/old/scene32_new_huadianzhaopai1_ch"
    },
    {
      "Id": "21",
      "key": "Scene32_Image2",
      "English": "Decorate/Scene32/new/scene32_new_kafeipai2",
      "ChineseSimplified": "Decorate/Scene32/new/scene32_new_kafeipai2_ch"
    },
    {
      "Id": "22",
      "key": "Scene32_Image3",
      "English": "Decorate/Scene32/new/scene32_new_zawu",
      "ChineseSimplified": "Decorate/Scene32/new/scene32_new_zawu_ch"
    },
    {
      "Id": "23",
      "key": "Scene33_Image1",
      "English": "Decorate/Scene33/new/scene33_new_heiban",
      "ChineseSimplified": "Decorate/Scene33/new/scene33_new_heiban_ch"
    },
    {
      "Id": "24",
      "key": "Scene33_Image2",
      "English": "Decorate/Scene33/new/scene33_bookstore2",
      "ChineseSimplified": "Decorate/Scene33/new/scene33_new_shudian2_ch"
    },
    {
      "Id": "25",
      "key": "Scene34_Image1",
      "English": "Decorate/Scene34/new/scene34_new_chekupaizi",
      "ChineseSimplified": "Decorate/Scene34/new/scene34_new_chekupaizi_ch"
    },
    {
      "Id": "26",
      "key": "Scene34_Image2",
      "English": "Decorate/Scene34/new/scene34_new_loufangzhuangshi",
      "ChineseSimplified": "Decorate/Scene34/new/scene34_new_loufangzhuangshi_ch"
    },
    {
      "Id": "27",
      "key": "Scene34_Image3",
      "English": "Decorate/Scene34/new/scene34_new_zhishengji2",
      "ChineseSimplified": "Decorate/Scene34/new/scene34_new_zhishengji2_ch"
    },
    {
      "Id": "28",
      "key": "Scene34_Image4",
      "English": "Decorate/Scene34/old/scene34_old_hongfangzi",
      "ChineseSimplified": "Decorate/Scene34/old/scene34_old_hongfangzi_ch"
    },
    {
      "Id": "29",
      "key": "Scene34_Image5",
      "English": "Decorate/Scene34/old/scene34_old_lajiqian",
      "ChineseSimplified": "Decorate/Scene34/old/scene34_old_lajiqian_ch"
    },
    {
      "Id": "30",
      "key": "Scene35_Image1",
      "English": "Decorate/Scene35/new/scene35_new_diannao1",
      "ChineseSimplified": "Decorate/Scene35/new/scene35_new_diannao1_ch"
    },
    {
      "Id": "31",
      "key": "Scene35_Image2",
      "English": "Decorate/Scene35/new/scene35_new_diannao2",
      "ChineseSimplified": "Decorate/Scene35/new/scene35_new_diannao2_ch"
    },
    {
      "Id": "32",
      "key": "Scene35_Image3",
      "English": "Decorate/Scene35/new/scene35_new_diannao3",
      "ChineseSimplified": "Decorate/Scene35/new/scene35_new_diannao3_ch"
    },
    {
      "Id": "33",
      "key": "Scene35_Image4",
      "English": "Decorate/Scene35/new/scene35_new_police",
      "ChineseSimplified": "Decorate/Scene35/new/scene35_new_police_ch"
    },
    {
      "Id": "34",
      "key": "Scene35_Image5",
      "English": "Decorate/Scene35/new/scene35_new_xiansuoban",
      "ChineseSimplified": "Decorate/Scene35/new/scene35_new_xiansuoban_ch"
    },
    {
      "Id": "35",
      "key": "Scene35_Image6",
      "English": "Decorate/Scene35/old/scene35_old_police",
      "ChineseSimplified": "Decorate/Scene35/old/scene35_old_police_ch"
    },
    {
      "Id": "36",
      "key": "Scene35_Image7",
      "English": "Decorate/Scene35/old/scene35_old_yinshuiji",
      "ChineseSimplified": "Decorate/Scene35/old/scene35_old_yinshuiji_ch"
    },
    {
      "Id": "37",
      "key": "Scene35_Image8",
      "English": "Decorate/Scene35/old/scene35_old_guizi2",
      "ChineseSimplified": "Decorate/Scene35/old/scene35_old_guizi2_ch"
    },
    {
      "Id": "38",
      "key": "Scene33_Image3",
      "English": "Decorate/Scene33/old/scene33_bookstore1",
      "ChineseSimplified": "Decorate/Scene33/old/scene33_bookstore1_ch"
    }
  ]
}